/* Edited 05 Apr 2012 03:02:04 PM by SiteMaker Admin [1:U:1] */
/* Edited 05 Apr 2012 03:01:06 PM by SiteMaker Admin [1:U:1] */
/* Edited 05 Apr 2012 12:02:23 PM by SiteMaker Admin [1:U:1] */
/* Edited 11 Oct 2011 06:41:49 AM by SiteMaker Admin [1:U:1] */
/* Edited 11 Oct 2011 06:35:55 AM by Admin [1:U:1] */
/* Edited 11 Oct 2011 06:34:37 AM by Admin [1:U:1] */
/* Edited 11 Oct 2011 06:21:21 AM by Admin [1:U:1] */
/* Edited 07 Oct 2011 09:56:11 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 09:51:32 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 09:26:05 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:40:46 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:40:22 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:32:12 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:30:34 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:25:51 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:24:30 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:19:19 AM by SiteMaker Admin [1:U:1] */
/* Edited 07 Oct 2011 08:01:46 AM by Admin [1:U:1] */
/* Edited 07 Oct 2011 03:22:51 AM by SiteMaker Admin [1:U:1] */
/* Edited 05 Oct 2011 10:12:35 AM by SiteMaker Admin [1:U:1] */
/* Edited 21 Dec 2009 01:48:19 PM by SiteMaker Admin [1:U:1] */
/* Default SiteMaker 6.5 Stylesheet */
/* General Styles */
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	text-align:left;
}
/* Added: Dec 16, 2009; Kavayah IT Solutions - IMG fix for doctors images */
p img {padding: 0 10 10 0;}
h2 img {padding: 0 10 10 0;}
table,
th,
td,
p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#121212;
                }
/*  Header Styles  */
H1
{
	color:#004b85;  
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
.prac
{
	color:#4c30a1;  
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
}
H1.title,
span.title
{
	color:#004b85;  
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
H2
{
	color:#004b85;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
H3
{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
}
H4
{
	color:#00529c;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	display:inline;
}
/*   Link Styles   */
a:link {
	color:#165d7e;
	text-decoration:none;
	font-weight:normal;
}
.vote a:link {
	color:#fff;
                font-size:10px;
	text-decoration:none;
	font-weight:normal;
                margin-left: 142px;
}
.vote a:hover,.vote a:visited{color:#fff;}
a:visited {
	color:#165d7e;
	text-decoration:none;
}
a:hover {
	color:#165d7e;
	text-decoration:underline;
}
a:visited:hover {
	color:#165d7e;
	text-decoration:underline;
}
.channel_items ul {
	list-style-type:none;
}
	.channel_items ul li {	
		list-style-type:none;
	}
#hotlink_more a {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
#hotlink_more a:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
#hotlink_more a:hover {
	color:#ffffff;
	text-decoration:none;
}
#hotlink_more a:visited:hover {
	color:#ffffff;
	text-decoration:none;
}
#arrow {
background:url(images/arrow.gif) no-repeat 0px 4px;
}
/*   Form Styles   */
select, input, button, textarea {
	background:#fff;
	/*border:1px solid #adaedc;*/
	margin-left:5px;
	font-size:12px;
                background-color : transparent;
}
.vote input{
                background-color : transparent;
	margin-left:5px;
	font-size:12px;
                background-image: url("/images/vote_btn_w.png");
               margin-left: 150px;
               color: #fff;
                              }
.collapse{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}
/*  Search	*/
td.search {
	vertical-text:top;
	padding:15px 0px 0 0px;
}
td.search input { 
	background-color:transparent!important;
	border:0px;
}
/*	Top Navigation	*/
td#navigationTop {
z-index:9999!important;
}
#navigationTop .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:27px 20px 0 20px;
}
#navigationTop a:hover {
	color:#c1f4fd;
	text-decoration:none;
}
#navigationTop span.between {
	background:url(images/topnav_between.gif) no-repeat;
	display:block;
	height:46px;
	overflow:hidden;
	width:2px;
}
#navigationTop div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
#navigationTop .clLeft1 {
	border:1px solid #004b85;
	background-color:#f4f4f4;
	display:block;
	margin-top:0;
	margin-left:0px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTop .clLeft1 a {
	background:url(images/background_navigationTopLink.gif) no-repeat left bottom;
	background-color:#f4f4f4;
	color:#004c85;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 18px;
	text-decoration:none;
	margin:0;
	width: 157px;
	*width:190px;
}
#navigationTop .clLeft1 a:hover {
	color:#85b0d0;
	text-decoration:none;
}
/*  navigation Left */
#navigationLeft {
	padding: 4px 0 4px 0;
}
#navigationLeft1 {
	padding: 4px 0 4px 0;
}
#navigationLeft a {
	color:#175c7d;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/bullet1.gif) no-repeat 5px 8px;
	padding: 0px 3px 2px 15px;
	width:143px;
	*width:161px;
}
#navigationLeft .active a,
#navigationLeft a:hover{
	background:#508da9;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	display:block;
	height:auto;
}
#navigationLeft td.clSub1 a {
	color:#061821;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/bullet1.gif) no-repeat 16px 7px;
	*background:url(images/bullet1.gif) no-repeat 16px 8px;
	padding: 0px 3px 2px 25px;
	width:132px;
	*width:161px;
}
#navigationLeft td.clSub1.active a,
#navigationLeft td.clSub1 a:hover{
	background:#508da9;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	margin-right:0;
	display:block;
	height:auto;
}
#navigationLeft1 td.clSub1.active a,
#navigationLeft1 td.clSub1 a:hover{
	background:#4c30a1;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	margin-right:0;
	display:block;
	height:auto;
}
#navigationLeft1 a {
	color:#4c30a1;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/bullet1_1.gif) no-repeat 5px 8px;
	padding: 0px 3px 2px 15px;
	width:143px;
	*width:161px;
}
#navigationLeft1 .active a,
#navigationLeft1 a:hover{
	background:#4c30a1;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	display:block;
	height:auto;
}
#navigationLeft1 td.clSub1 a {
	color:#4c30a1;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/bullet1_1.gif) no-repeat 16px 7px;
	*background:url(images/bullet1_1.gif) no-repeat 16px 8px;
	padding: 0px 3px 2px 25px;
	width:132px;
	*width:161px;
}
#navigationTop span.between1 {
	background:url(images/topnav_spec_between1.gif) no-repeat;
	display:block;
	height:46px;
	overflow:hidden;
	width:2px;
}
#navigationTop_spec span.between1 {
	background:url(images/topnav_spec_between1.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec span.between1 {
	background:url(../images/topnav_spec_between1.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec span.between {
	background:url(images/topnav_spec_between.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
/* navigation Right */
#navigationRight {
width:130px;
*width:140px;
background:transparent;
}
#navigationRight table, 
#navigationRight th,
#navigationRight td {
border-collapse:collapse;
margin: 0;
padding: 0;
}
#navigationRight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2a2a2a;
	font-weight: bold;
	text-decoration:none;
	display:block;
	padding-left:15px;
	padding-top:5px;
	background:url(images/bullet.gif) no-repeat 5px 12px;
	white-space: normal; 
}
#navigationRight a:hover {
	color:#2a2a2a;
	text-decoration:underline;
}
/* Hotlinks */
SELECT.HOTLINK {
	width:220px;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:3a3a3a;
	padding-left:10px;
	background-color:#FFFFFF;
}
/* Breadcrumbs */
td#breadcrumb1{}
#breadcrumb1 .breadcrumb1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	cursor: pointer;
}
#breadcrumb1 ul {
	list-style-type:none;
	margin:0 0 0 0;
	height:auto;
}
#breadcrumb1 ul li {
	margin:0;
	padding:0 15px 0 0;
}
#breadcrumb1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	margin:0 0 0 0;
}
#breadcrumb1 a:hover {
	color:#999999;
	text-decoration:underline;
}
/******************	CENTERS OF EXCELLENCE	******************/
/*	Top Navigation	*/
td#navigationTop_spec {
z-index:999!important;
}
	#navigationTop_spec iframe{
		display:none!important;
	}
#navigationTop_spec .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:4px 15px 0 15px;
                text-align: center;
}
/***blue banner- task645***/
#navigationTop_home_spec .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:4px 11px 0 11px;
                text-align: center;
}
#navigationTop_spec a:hover {
	color:#c1f4fd;
	text-decoration:none;
}
#navigationTop_home_spec a:hover {
	color:#c1f4fd;
	text-decoration:none;
}
#navigationTop_spec span.between {
	background:url(images/topnav_spec_between_f_blue.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
/***blue banner- task645***/
#navigationTop_home_spec span.between {
	background:url(images/topnav_spec_between_f_blue.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
/* changes for banner-break issue618*//***blue banner- task645***/
td#navigationTop_spec table tr td div table tr td { width:170px; text-align:left; }
/* changes for banner-break issue618*//***blue banner- task645***/
td#navigationTop_home_spec table tr td div table tr td { width:170px; text-align:left; }
#navigationTop_spec div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
#navigationTop_home_spec div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
#navigationTop_spec .clLeft1 {
	border:1px solid #004b85;
	background-color:#f4f4f4;
	display:block;
	margin-top:0;
	margin-left:0px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTop_home_spec .clLeft1 {
	border:1px solid #004b85;
	background-color:#f4f4f4;
	display:block;
	margin-top:0;
	margin-left:0px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTop_spec .clLeft1 a {
	background:url(images/background_navigationTopLink.gif) no-repeat left bottom;
	background-color:#f4f4f4;
	color:#004c85;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 18px;
	text-decoration:none;
	margin:0;
		width:150px;
	*width:190px;
}
#navigationTop_home_spec .clLeft1 a {
	background:url(images/background_navigationTopLink.gif) no-repeat left bottom;
	background-color:#f4f4f4;
	color:#004c85;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 18px;
	text-decoration:none;
	margin:0;
		width:150px;
	*width:190px;
}
#navigationTop_spec .clLeft1 a:hover {
	color:#85b0d0;
	text-decoration:none;
}
#navigationTop_home_spec .clLeft1 a:hover {
	color:#85b0d0;
	text-decoration:none;
}
/******************	CHILDRENS	******************/
/*	Top Navigation  MFCH	*/
td#navigationTop_mfch {
z-index:999!important;
}
#navigationTop_mfch .clMain1 {
	position:relative;
	color:#00529c;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 0 20px;
}
#navigationTop_mfch a:hover {
	color:#2b9ce1;
	text-decoration:none;
}
#navigationTop_mfch span.between {
	background:url(images/topnav_mfch_between.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTop_mfch div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #ffd45b;
}
#navigationTop_mfch .clLeft1 {
	border:1px solid #004b85;
	background-color:#ffd45b;
	display:block;
	margin-top:0;
	margin-left:10px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTop_mfch .clLeft1 a {
	background:url(images/bkg_mfch_navigationTopLink.gif) no-repeat left bottom;
	background-color:#ffd45b;
	color:#004c85;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 10px;
	text-decoration:none;
	margin:0;
	width:150px;
	*width:190px;
}
#navigationTop_mfch .clLeft1 a:hover {
	color:#85b0d0;
	text-decoration:none;
}
/*  navigation Left MFCH */
#navigationLeft_mfch {
	padding: 4px 0;
}
#navigationLeft_mfch td{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
#navigationLeft_mfch a {
	color:#00529c;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/bullet.gif) no-repeat 5px 6px;
	*background:url(images/bullet.gif) no-repeat 5px 7px;
	padding: 0px 3px 2px 15px;
	width:144px;
	*width:162px;
}
#navigationLeft_mfch .active a,
#navigationLeft_mfch a:hover{
	background:#115896;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	display:block;
	height:auto;
}
	#navigationLeft_mfch td table{
		border-collapse:collapse;
		margin: 0;
		padding: 0;
	}
#navigationLeft_mfch td.clSub1 a{
	color:#121212;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.5;
	background:url(images/arrowBullet.gif) no-repeat 16px 7px;
	*background:url(images/arrowBullet.gif) no-repeat 16px 8px;
	margin-left:0;
	padding: 0px 3px 2px 25px;
	width:134px;
	*width:162px;
}
#navigationLeft_mfch td.clSub1.active a,
#navigationLeft_mfch td.clSub1 a:hover{
	background:#115896;
	color:#ffffff;
	text-decoration:none;
	margin-left:0;
	margin-right:0;
	display:block;
	height:auto;
}
/* navigation Right MFCH */
#navigationRight_mfch {
width:140px;
background:transparent;
}
#navigationRight_mfch table, 
#navigationRight_mfch th,
#navigationRight_mfch td {
border-collapse:collapse;
margin: 0;
padding: 0;
}
#navigationRight_mfch a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00529c;
	font-weight: bold;
	text-decoration:none;
	display:block;
	padding-left:25px;
	padding-top:5px;
	background:url(images/bullet.gif) no-repeat 12px 11px;
	white-space: normal; 
}
#navigationRight_mfch a:hover {
	color:#00529c;
	text-decoration:underline;
}
ul{
   padding-bottom:-2px;
}
li{
	padding-bottom:13px;
}
/*==============================================================*/
#navigationTopn a:hover {
	color:#e9e2fd;
	text-decoration:none;
}
#navigationTopn_spec a:hover {
	color:#e9e2fd;
	text-decoration:none;
}
#navigationTopn1 a:hover {
	color:#e9e2fd;
	text-decoration:none;
}
#navigationTopn1_spec a:hover {
	color:#e9e2fd;
	text-decoration:none;
}
td#navigationTopn1_spec {
z-index:999!important;
}
	#navigationTopn1_spec iframe{
		display:none!important;
	}
#navigationTopn1_spec .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:17px 15px 0 15px;
}
#navigationTopn1_spec .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 9px 0 9px;
    word-wrap: break-word;
	text-align:center;
}/*Oct5 for newe template*/
#navigationTopn1_spec span.between {
	background:url(images/topnav_spec_between.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec span.between1 {
	background:url(images/topnav_spec_between1.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec span.between12 {
	background:url(images/topnav_spec_between_p.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}/*Oct5 new template*/
/* changes for banner-break issue618*/
td#navigationTopn1_spec table tr td div table tr td { width:170px; text-align:left; }
#navigationTopn1_spec div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
#navigationTopn1_spec .clLeft1 {
	border:1px solid #004b85;
	background-color:#f4f4f4;
	display:block;
	margin-top:0;
	margin-left:0px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTopn1_spec .clLeft1 a {
	background:url(images/background_navigationTopLink.gif) no-repeat left bottom;
	background-color:#f4f4f4;
	color:#4c30a1;
	/*color:#004c85;*/
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 18px;
	text-decoration:none;
	margin:0;
		width:150px;
	*width:190px;
}
#navigationTopn1_spec .clLeft1 a:hover {
	color:#623ecf;
	text-decoration:none;
}
/*===================================TEAL BANNER BEGINS ====================================================================*/
/*Sep23- New banner and templates for teal divider*/
#navigationTopn1_spec_teal span.between_home {
	background:url(images/topnav_spec_between_teal.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
	margin-top:4px;
}
#navigationTopn1 a:hover {
	color:#c1f4fd;
	text-decoration:none;
}
#navigationTopn1_spec_teal a:hover {
	color:#c1f4fd;
	text-decoration:none;
}
td#navigationTopn1_spec_teal {
z-index:999!important;
}
	#navigationTopn1_spec_teal iframe{
		display:none!important;
	}
#navigationTopn1_spec_teal.clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:17px 15px 0 15px;
}
#navigationTopn1_spec_teal .clMain1 {
	position:relative;
	color:#ffffff;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:2px 9px 0 9px;
  word-wrap: break-word;
	text-align:center;
}/*banner break issue*/
#navigationTopn1_spec_teal a:hover {
	color:#C1F4FD;
	text-decoration:none;
}
#navigationTopn1_spec_teal span.between {
	background:url(images/topnav_spec_between.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec_teal span.between1 {
	background:url(images/topnav_spec_between1.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}
#navigationTopn1_spec_teal span.between12 {
	background:url(images/topnav_spec_between_p.gif) no-repeat;
	display:block;
	height:36px;
	overflow:hidden;
	width:2px;
}/*banner break issue*/
#navigationTopn1_spec_teal div.clMain1 div.clLeft1 td.ChildDivider {
	background-color: #f4f4f4;
}
#navigationTopn1_spec_teal .clLeft1 {
	border:1px solid #004b85;
	background-color:#f4f4f4;
	display:block;
	margin-top:0;
	margin-left:0px;
	position:absolute;
	visibility:hidden;
	padding-bottom:10px;
}
#navigationTopn1_spec_teal .clLeft1 a {
	background:url(images/background_navigationTopLink.gif) no-repeat left bottom;
	background-color:#f4f4f4;
	color:#004c85;
	display:block;
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px 5px 18px;
	text-decoration:none;
	margin:0;
		width:150px;
	*width:190px;
}
#navigationTopn1_spec_teal .clLeft1 a:hover {
	color:#85b0d0;
	text-decoration:none;
}
/* changes for banner-break issue618*/
td#navigationTopn1_spec_teal table tr td div table tr td { width:200px; text-align:left; }
/*===============================================TEAL BANNER ENDS ===============*/


/*  Footer Area	*/
.footerTitle{
	color: #00336f!important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px!important;
	font-weight:bold;
	display:block;
	padding:8px 12px 5px 12px;
	text-align:left;
}
#navigationFooter{
	margin:0;
	padding:0px 15px 10px 15px;
}
#navigationFooter td{
	color: #4677a1!important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px!important;
	text-decoration: none;
	position:relative;
	text-align:left;
}
#navigationFooter p{
	background:url(images/footer_arrow.gif) no-repeat 0px 6px;
	color: #4677a1!important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px!important;
	text-decoration: none;
	position:relative;
	width:auto;
	text-align:left;
	
}
#navigationFooter a:link,
#navigationFooter a:visited {
	background:url(images/footer_arrow.gif) no-repeat 0px 6px;
	color: #4677a1!important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px!important;
	text-decoration: none;
	display:block;
	position:relative;
	padding:3px 12px;
	width:auto;
	text-align:left;
}
#navigationFooter a:hover,
#navigationFooter a:visited:hover{
	background:url(images/footer_arrow_on.gif) no-repeat 0px 6px;
	text-decoration: none!important;
	font-size: 12px!important;
	display:block;
	position:relative;
	width:auto;
} 
#navigationFooter br{
	margin:0;
	padding:0;
}

/* Hotlinks */
SELECT.HOTLINK {
	width:175px!important;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:12px;
	font-weight:normal;
	color:000000;
	background-color:#ffffff!important;
}

/*  Search	*/
#search_container{
	height:25px; 
	background-image:url(images/search_bkg.gif); background-repeat: no-repeat; background-position: top right;
	float:right!important;
	width:260px;
}
td.search {
	vertical-text:top;
	padding:0px;
	margin:0px;
}
td.search input { 
	background-color:transparent!important;
	height:15px;	 
}
td.search input text { 
	padding-left:3px;
}
